@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');
body {
	font-family: 'Montserrat', sans-serif;
}

#map {
	margin-top: 90px;
	height: 320px;
}

#app-header {
	width: 100%;
	top: -5px;
	left: 0px;
	background: #ffffff;
	position: fixed;
	z-index: 1;
}

#admin-header {
	width: 100%;
	top: -5px;
	left: 0px;
	background: #ffffff;
	z-index: 1;
}

#app-header h4 {
	margin-top: 5px;
}

.quappen-form {
	padding-bottom: 50px;
	font-family: 'Montserrat', sans-serif;
}

.quappen-app-content a {
	text-align: center;
}

.quappen-form .content {
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.075);
	background-color: white;
}

.quappen-form .block-heading {
	margin-top: 5px;
	margin-bottom: 10px;
	text-align: center;
	color: #5ea4f3;
}

.quappen-form .block-heading p {
	text-align: center;
	max-width: 420px;
	margin: auto;
	opacity: 0.7;
	color: #000000;
}

.quappen-form #quappen-app-content {
	border-top: 2px solid #5ea4f3;
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.075);
	background-color: #ffffff;
	padding: 0;
	max-width: 600px;
	margin: 45px auto 0px;
}

.quappen-form .title {
	font-size: 1em;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	margin-bottom: 0.8em;
	font-weight: 600;
	padding-bottom: 8px;
}

.quappen-form .card-details {
	padding: 10px 25px 10px;
}

.quappen-form .card-details label {
	font-size: 11px;
	font-weight: 600;
	margin-bottom: 15px;
	color: #79818a;
	text-transform: uppercase;
}

.quappen-form .card-details button {
	margin-top: 0.6em;
	padding: 12px 0;
	font-weight: 600;
}

.quappen-form .date-separator {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
}

.error-div {
	margin-bottom: 1rem;
}

.error-label {
	display: none;
}

.error-label p {
	color: #8b0000;
	margin-bottom: 0px;
}

#selectQuappenMap {
	font-size: 14px;
}

#cancelQuappenMap {
	font-size: 14px;
}

#getLocationButton {
	height: 38px;
	padding-top: 0px;
	line-height: 36px;
	font-size: 14px;
}

#addNewQuappen {
	max-width: 225px;
	display: block;
	font-size: 14px;
	margin: 70px auto 0px;
}

#filter-content input[type='date'] {
	padding: .375rem .75rem;
	font-size: 1rem;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: .25rem;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

table {
	width: 100%;
	font-size: 14px;
}

.fa-sort {
	cursor: pointer;
}

.grecaptcha-badge {
	display: none;
}

#map img {
    max-height: none;
}

@media (min-width: 576px) {
	.quappen-form .title {
		font-size: 1.2em;
	}
	.quappen-form .card-details {
		padding: 10px 40px 10px;
	}
	.quappen-form .card-details button {
		margin-top: 2em;
	}
}